<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmGroupDataFlags Enumeration
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmGroupDataFlags Enumeration

Visual Basic
C#
C++/CLI
Options specified in EdmGroupData used by IEdmUserMgr6::AddGroups to create new groups.

# Syntax

Visual Basic |
--- | ---

    Public Enum EdmGroupDataFlags
       Inherits System.Enum

C# |
--- | ---

    public enum EdmGroupDataFlags : System.Enum

C++/CLI |
--- | ---

    public enum class EdmGroupDataFlags : public System.Enum

# Members

Member | Description
--- | ---
Edmgdf_ForceAdd | 4 = Add this group even if validation of the other groups in the array failed
Edmgdf_GetInterface | 1 = Retrieve the interface of the group and return it in EdmGroupData::mpoGroup
Edmgdf_Nothing | 0 = No options
Edmgdf_Replace | 2 = Replace the existing group

# See Also

####

EPDM.Interop.epdm Namespace